/* 단독뉴스 */
.exclusive-news{padding:15px 10px; background:#fff; font-weight:700; overflow:hidden; margin-bottom:10px;}
.ico-exclusive{background:#fe6f61; color:#fff; font-size:20px; display:inline-block; float:left; width:44px; height:30px; text-align:center; line-height:32px; font-weight:300; margin-right:5px; font-weight:700;}
.exclusive-news a{font-size:20px;  text-overflow:ellipsis; white-space:normal; word-wrap:normal; overflow:hidden; float:left; display:block; line-height:32px; width:100%;}
.ico-exclusive + .exclusive-news-tit{width:calc(100% - 50px); }

/* 주요뉴스 2021 */
.main-news section article{background:#fff; margin-bottom:10px;}
.main-news .news-img{height:180px; overflow:hidden;}
.main-news .news-img img{width:100%; height:100%; object-fit:cover;}
.main-news .news-box{background:#fff; width:calc(100% - 30px); /*height:75px;*/ padding:20px 15px;}
.main-news .news-category a{font-size:14px; color:#fff; font-weight:600; display:inline-block;}
.main-news .news-title{font-size:20px; line-height:24px; font-weight:600;}
.main-news2021 .news-category{background:#666; color:#fff; padding:2px 5px;}